import 'package:byod/models/branchs.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import '../api/api.dart';

class BranchList extends Cubit<List<Branch>> {
  BranchList() : super([]);

  void getBranchList() async {
    List<Branch> result = await Api.getBranchList();
    emit(result);
  }
}
